.image-boards-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.main {
    min-height: calc(100vh - 112px);
}

.state {
    color: red;
    width: 200px;
    background: #444444;
}

.not_state {
    color: #444444;
    width: 100px;
    background: whitesmoke;
}